### Method

# RB ShellPlayer get_playing_time_string

#### Declaration [src]

    char*
    rb_shell_player_get_playing_time_string (
      RBShellPlayer* player
    )

#### Description [src]

Constructs a string showing the current playback position, taking the time display settings into account.

#### Return value

Type: `char*`

Allocated playing time string.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.